/*
Theme Name: TechSharks Child Theme
Theme URI: https://techsharks.af
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The TechSharks Team
Author URI: https://www.techsharks.af
template: ts-theme
*/

/* Add your custom styles here... */


.popular .fl-node-content, .popular .bg{
    margin-bottom:0px !important;
    padding-bottom:0px !important;
}
.popular .content_pad{
		padding-right:0px !important;
	}
	.popular .content_pad a{
	    font-family:irsans_medi;
	    font-size:15px;
	    line-height:26px;
	}
	.popular .content_pad span{
	  font-size: 10px;
    font-family: irsans_light;
	}
	.popular .align{
		text-align: right !important;
	}
	.popular .bg{
		background: #fff;
		padding: 11px;
	}
	.popular .bg a{
		color: #000;
	}
	
	.popular .bg a:hover{
		color: #ff0000;
	}
	.popular .pad{
	    margin-bottom:10px;
	}
	.popular .post_meta{
	    float:right;
	    direction:rtl;
	}
	
	.popular .col-sm-8{
	    width:63%;
	    float:left;
	}
	.popular .col-sm-4{
	    width:37%;
	    float:right;
	}
	.white{
	    padding:0px;   
	
	}
	
	.tag span a{
    margin-left: 2px;
    font-size: 14px !important;
    font-family: irsans_light;
    border: 1px solid black !important;
    padding:4px 10px;
    color: #000;
    display:inline-block;
    
}
.tag span a:hover{
    background: #ff0000;
    transition: .3s;
    color: #fff;
}


/*  blockquote */
blockquote{
  font-size: 16px;
  width:100%;
  margin:50px auto;
  font-family:irsans_light;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-right:8px solid #d30b0d ;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
  direction: rtl;
  padding-left: 10px;
  padding-right: 40px;
  font-style: italic;
}

blockquote::before{
  font-family:fontawesome;
  content: "\f10e";
  color:#d30b0d;
  font-size:18px;
  position: absolute;
  right: 10px;
  top:15px;
}

blockquote::after{
  content: '';
}

blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;

}

#ts-layout,.ts-date,.date_format .fl-heading{
    
    direction: rtl;
}

.addtoany_share_save_container{
    
        direction: rtl;
    text-align: right;   
}

@media print{
    .nav_content, .div-header,.sidebar,.mn,#modal1,.dpsp-share-text,.dpsp-content-wrapper,.tagul,.no-comments,.related,.scrollTop,.social,.page-footer,.drag-target
    ,.btn_print,header,.sidebar_left,.for_print,.addtoany_share_save_container,footer,.tag{
        display:none !important;
    }
    .full_width_print{
        width:100% !important;
    }
    .page h1.title {
    font-size: 39px !important;
    font-weight: 500 !important;
    line-height: 46px !important;
    display: block !important;
    font-family: roboto !important;
    }
    .page p {
    color: #5d5a5a;
    font-size: 18px;
    font-weight: 300;
    font-family: roboto !important;
}
    html,body{
        height:99% !important;
        font-family: roboto !important;
    }
}



/*
     FILE ARCHIVED ON 14:29:56 Aug 09, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:53:02 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.756
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.01
  esindex: 0.017
  cdx.remote: 9.595
  LoadShardBlock: 80.907 (3)
  PetaboxLoader3.datanode: 96.181 (5)
  load_resource: 99.875
  PetaboxLoader3.resolve: 58.358
  loaddict: 27.183
*/